/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .rsPhone  {width: 220px;}
        .splash-item h3 {font-size: 18px;}
        .splash-item p {font-size: 12px;}
        .fwImage {float: none !important; width: 230px !important;}
        #features-list li h4 {font-size: 14px; margin-bottom: 0;}
        #features-list li p {font-size: 12px;}
        #slider-in-laptop {padding-top: 75px; width: 215px;}
        #slider-in-laptop .rsOverflow {width: 195px !important; height: 300px !important;}
        #slider-in-laptop .rsBullets {left: 0; bottom: -100px;}
    }

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
    	#main-nav {margin: 0; text-align: center;}
    	#main-nav ul {margin: 30px 0 0 0;}
    	#homepage-slider {height: 260px !important; overflow: hidden;}
    	.rsPhone {display: none !important;}
    	.blockHeadline {font-size: 23px; padding: 20px 0 0 20px; margin-bottom: 20px; line-height: 30px;}
    	span.blockTxt {font-size: 17px; padding-left: 20px; line-height: 22px;}
    	#homepage-slider .btn {margin-left: 20px;}
    	.fwImage {float: none!important; height: 550px;}
    	#footer .phone {text-align: center;}
    }

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 479px) {
    	.logo {margin-left: 20px;}
    	#main-nav {margin: 0; text-align: center;}
    	#main-nav ul {margin: 30px 0 0 0; float: left; text-align: center;}
    	#main-nav ul li {margin-right: 2px;}
    	#main-nav ul li a {font-size: 12px;}
    	#main-nav ul li .btn {padding: 5px;}
    	#homepage-slider {height: 240px !important; overflow: hidden;}
    	.rsPhone {display: none !important;}
    	.blockHeadline {font-size: 16px; padding: 20px 0 0 20px; margin-bottom: 20px; line-height: 20px;}
    	span.blockTxt {font-size: 13px; padding-left: 20px; line-height: 18px;}
    	#homepage-slider .btn {margin-left: 20px; font-size: 13px;}
    	.fwImage {float: none!important; height: 550px;}
    	#footer .phone {text-align: center;}
    }


